编译器警告(等级 1)CS0602Compiler Warning (level 1) CS0602

功能“old_feature”已弃用。The feature 'old_feature' is deprecated. 请改为使用“new_feature”Please use 'new_feature' instead

虽然目前仍然支持 (old_feature) 代码中使用的语言功能,但在以后的版本中可能会删除该支持。A language feature used in your code (old_feature) is still supported, but that support may be removed in a future release. 应转而使用建议的语法 (new_feature)。Instead, you should use the recommended syntax (new_feature).

备注

Roslyn 中不再使用此编译器警告。This compiler warning is no longer used in Roslyn.